/* --------------------------------------
=========================================
RESPONSIVE FIXES
=========================================
-----------------------------------------*/

/* BACKGROUND IMAGES FOR MOBILE*/

@media (max-width: 640px) {
    
    header,.empty {
    background: url('http://razer-assets.s3.amazonaws.com/eeimages/chroma/img/responsive-bg.jpg') repeat center;
    -webkit-background-size: cover;
            background-size: cover;
    }
    
    .testimonials {
    background: url('../images/bg-2.jpg') no-repeat center;
    -webkit-background-size: cover;
            background-size: cover;
    }
    
    .download {
    background: url('../images/bg-3.jpg') no-repeat center;
    -webkit-background-size: cover;
            background-size: cover;
    
    }
    
} 


@media (max-width: 710px) {  
    h1{
        font-size: 50px;
    }
} 
 

/* OTHER FIXES */ 

@media (max-width: 1200px) {
    h2{
        font-size: 40px;
        line-height: 40px;
    }
    .regtext{
        font-size: 15px;
        line-height: 17px;
    }
    .sticky-navigation .main-navigation li a{
        font-size:  13px;
        padding-right: 0;
    }
}

@media (max-width: 991px) {
 
    
    body {
        font-size: 15px;
        line-height: 26px;
    }

    header .color-overlay {
        min-height: 800px;
    }

    .app-brief .left-align {
        text-align: center;
    }

    .colored-line-left {
        float: none;
        margin: auto;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
 
    
    html {
        font-size: 90%;
    }

    header .color-overlay {
        min-height: 780px;
    }

    .sticky-navigation .navbar-header {
        position: relative;
        text-align: center;
        margin-top: 10px;
    }
    .sticky-navigation .navbar-header a {
        float: none !important;
    }
    
    .sticky-navigation .navbar-header img {
        max-height: 40px;
    }
    
    .sticky-navigation .main-navigation {
        text-align: center;
        padding-top: 0;
        float: left;
        margin-top: 0;
    }

    header .intro-section {
        padding-top: 10%;
    }

    .features .features-left,
    .features .features-right {
        margin-top: 0;
    }

    .features .features-left .icon-container,
    .features .features-right .icon-container {
        display: none;
    }
    .features .phone-image{
        margin-top: 0;
    }
    
}

@media (max-width: 767px) {
    
    html {
        font-size: 80%;
    }

    body {
        font-size: 15px;
        line-height: 26px;
    }

    h1{
        line-height: 65px
    }

    header .color-overlay {
        min-height: 580px;
    }

    header .only-logo .navbar {
        padding: 20px;
    }
    
    .navbar-inverse .navbar-nav {
        padding-left: 10px;
        line-height: normal;
        text-align: center;
    }

    .navbar-inverse .navbar-nav>li {
        display: inline-block;
        margin-bottom: 0;
    }

    header .intro-section {
        padding-top: 9%;
    }

    .features .features-left,
    .features .features-right {
        text-align: center;
        margin-top: 5px;
    }

    .features .feature {
        margin-bottom: 70px;
    }

    .features .features-left .icon-container,
    .features .features-right .icon-container {
        float: none;
        margin-left: inherit;
        min-height: 70px;
    }

    .features .feature .icon-container .icon {
        margin: auto;
    }

    .download .subscription-form .input-box {
        margin: auto;
        width: 80%;
        margin-bottom: 10px;
    }
    .features .pallate-image{
        float: none;
    }

    #bwu,#da,#kraken{
        background: #000;
        padding-bottom: 0;
    }

    .bwu img.only-mobile{
        margin-left: -15px;
        margin-top: 40px;
        width: 100%;
    }

    .da img.only-mobile{
        margin-left: 15px;
        margin-top: 40px;
        width: 100%;
    }

    .kraken img.only-mobile{
        margin-left: -15px;
        margin-top: 40px;
        width: 100%;
    }
    .navbar-header a{
        float: left;
        margin-left: 10px;
    }
    .navbar-toggle{
        margin-top: 22px;
    }

    .only-mobile{
        display: block;
    }
    .float-right{
        float: left;
    }
    .sdk .features-left{
        text-align: center;
    }

    .social-icons {
        float: none;
        margin-top: 20px;
        margin-bottom: 20px;
    }
}

@media (max-width: 480px) {
 
    
    html {
        font-size: 65%;
    }

    header .color-overlay {
        min-height: 480px;
    }

    header .only-logo .navbar {
        padding: 10px;
    }

    header .intro-section {
        padding-top: 2%;
    }

    header .intro-section .intro {
        margin-bottom: 16px;
    }

    header .intro-section h5 {
        color: #ffffff;
    }

    header .intro-section .buttons {
        margin-top: 15px;
    }

    .download .subscription-form .input-box {
        width: 95%;
        height: 50px;
    }

    .standard-button,
    .standard-button2 {
        font-size: 15px;
        min-width: 100px;
        padding: 11px 20px 11px 20px;
    }

    .features .feature:hover .icon-container .icon, 
    footer .contact-button:hover {
        -webkit-background-clip: padding-box;
        -moz-background-clip: padding;
        background-clip: padding-box;
    }
}

@media (max-width: 320px) {
 
    
    html {
        font-size: 60.5%;
    }
}


@media (min-width: 320px) and (max-width: 640px) and  (orientation: landscape) {
        
    .full-screen h1 {
        font-size: 30px !important;
        line-height: 40px;
        margin-top: 0;
        font-weight: bold;
    }
    .full-screen .intro-section .intro {
       margin-bottom: 0;
            
    }
    
    .full-screen .intro-section h5 {
        
        font-size: 14px;
    }
    .full-screen .intro-section .buttons { 
        margin-top: 0;
    }
    
    .full-screen .standard-button {
        font-size: 14px;
        padding: 8px 5px;
    }
}
